Subject: folders being loaded read-only

From: [email-masked] (Mike Ales)
Date: Wed, 23 Aug 1995 19:41:38 GMT

I just pulled the latest Pine release for Windows
from www.washington.edu. I'm off to a real good start,
but for some strange reason all of the Mail-folders
that I am able to generate indexes for come up
read-only. So I cannot delete messages, etc.

The mail-folder is local to the PC, I am just trying
to get setup for an off-line reader at this point.

Any clues would be greatly appreciated.
-- 

Thanks and Regards,
Mike Ales  [email-masked]

These opinions are of course just my own. I do not let my
employer speak for me and I will not speak for them, unless
paid to do so, by my employer.